<?php
if (!defined(LANG_FILE))
{
define(LANG_FILE, "1", 0);
define(C_TICKET_GRILLE, "Désolé, votre ticket est déjà grillé !", 0);
define(C_JOKERS_AJOUT, "Vos Jokers ont bien été ajoutés !", 0);
define(C_JOKERS_PLUS_DE_CS, "Vous ne pouvez plus jouer de Coup Spéciaux !", 0);
define(C_CLIQUEZ_CONFIRME, "Cliquez ici pour confirmer", 0);
define(C_CS_VALIDE, "Coup Spécial validé", 0);
define(C_ACHETER_JOKERS, "Pour acheter des Jokers, cliquez ici.", 0);
define(C_JOKERS_INSUFFISANTS, "Votre crédit de Joker est insuffisant !", 0);
define(C_JOKERS_HELP, "Aide sur les Jokers", 0);
define(C_CS1, "Coup Spécial 1", 0);
define(C_CS2, "Coup Spécial 2", 0);
define(C_COMMENT_CA_MARCHE, "Comment ça marche ?", 0);
define(C_ENUTILISANTJOKER, "En utilisant des jokers", 0);
define(C_PLEIN_DE_JOKERS, "Faire le plein de Jokers", 0);
define(C_MES_JOKERS, "Mes Jokers", 0);
define(C_FOOTBALL, "football", 0);
define(C_BONJOUR, "Bonjour", 0);
define(C_NOM, "Nom", 0);
define(C_COMMUNITY, "communauté", 0);
define(C_DIVISION, "division 1", 0);
define(C_DYNASTIE, "Dynastie", 0);
define(C_ACTUALITE, "actualité", 0);
define(C_POINTS, "points", 0);
define(C_EQUIPE, "équipe", 0);
define(C_POPULATION, "Population", 0);
define(C_SAISON, "saison 2000-2001", 0);
define(C_ACCUEIL, "Accueil", 0);
define(C_ACCUEILTIP, "Retour à la page d\'accueil du Kestufoot", 0);
define(C_JOUER, "Jouer", 0);
define(C_JOUEZ, "Jouez dès maintenant", 0);
define(C_GRATUIT, "c'est gratuit", 0);
define(C_JOUERTIP, "Kestufoot ! jouez, misez et gagnez des cadeaux !", 0);
define(C_MISE, "Mise", 0);
define(C_VAINQUEUR, "Vainqueur", 0);
define(C_RIEN, "Rien", 0);
define(C_PERTEMISE, "perte de la mise", 0);
define(C_SCORE, "Score", 0);
define(C_SCOREEXACT, "Score exact", 0);
define(C_SCORETOTAL, "Score total", 0);
define(C_SCOREMOYEN, "Score moyen", 0);
define(C_SCORETIP, "Consultez les scores de tous les joueurs du Kestufoot...<br>La victoire est peut-être proche !", 0);
define(C_JOUEURINCONNU, "Joueur inconnu", 0);
define(C_CLASSEMENT, "Classement", 0);
define(C_CALENDRIER, "Calendrier", 0);
define(C_CALENDRIERTIP, "Retrouvez tous les prochains matchs", 0);
define(C_GAZETTE, "Gazette", 0);
define(C_GAZETTETIP, "Les dernières nouvelles de la gazette du Kestufoot !", 0);
define(C_CADEAUX, "Cadeaux", 0);
define(C_CADEAUXTIP, "La liste complète des cadeaux offerts par le Kestufoot", 0);
define(C_AIDE, "Règles", 0);
define(C_AIDETIP, "Retrouvez les règles du jeu et toutes les astuces pour gagner", 0);
define(C_VISITEURS, "visiteurs", 0);
define(C_DECONNEXION, "déconnexion", 0);
define(C_AUJ, "Aujourd'hui pariez sur", 0);
define(C_DEJ_INSCRIT, "Déjà inscrit", 0);
define(C_EXISTEDEJA, "existe déjà", 0);
define(C_AUTRECHOIX, "choisissez-en un autre", 0);
define(C_VOTRELANGUE, "Language / Lingua", 0);
define(C_VETESDEJINSCRIT, "Vous êtes déjà inscrit !", 0);
define(C_PSEUDO, "Pseudo", 0);
define(C_PWD, "Mot de passe", 0);
define(C_CONFIRMPWD, "Confirmation du mot de passe", 0);
define(C_PWD2, "Nouveau Mot de passe", 0);
define(C_CONFIRMPWD2, "Confirmation du nouveau mot de passe", 0);
define(C_CONFIRMINSC, "Confirmer l'inscription ?", 0);
define(C_PSEUDO_INCORRECT, "Pseudo ou mot de passe incorrect", 0);
define(C_INSCRIPTION, "Inscription", 0);
define(C_SINSCRIRE, "S'inscrire maintenant", 0);
define(C_FORGOTTENPWD, "Mot de passe oublié", 0);
define(C_FORGOTTENPWDTIP, "Un trou de mémoire ?<br>nous vous renvoyons un nouveau mot de passe", 0);
define(C_PASINSCRIT, "pas encore inscrit", 0);
define(C_PASINSCRITTIP, "Kestufoot ! inscrivez vous vite, c\'est gratuit", 0);
define(C_PARIS, "Paris", 0);
define(C_GAGNANTS, "Gagnants", 0);
define(C_GAGNANTS2, "Gagnants", 0);
define(C_GAGNANTS2TIP, "Retrouvez les scores et les gagnants des mois précédents", 0);
define(C_ACTUELLEMENT, "Il y a actuellement", 0);
define(C_GAGNEZ, "gagnez !", 0);
define(C_CADEAUXLISTETIP, "La liste complète des cadeaux offerts par le Kestufoot", 0);
define (C_CADEAUX, "un <b>NOKIA 6210 WAP !!!</b> <br>une <b>chaîne design,</b><br>des DVD,<br>des jeux Playstation...", 0);
define(C_CHOISISSEZ, "choisissez", 0);
define(C_DECOUV, "découvrir le site", 0);
define(C_DECOUVTIP, "Retour à la page d\'accueil du Kestufoot", 0);
define(C_REGL, "Lire le r&egrave;glement", 0);
define(C_REGLTIP, "Toutes les informations légales concernant le jeu du Kestufoot", 0);
define(C_HOME, "Accueil", 0);
define(C_FORMINSCR, "Formulaire d'inscription", 0);
define(C_ADRMAIL, "Adresse email", 0);
define(C_AUCUNPARIS, "Aucun pari disponible actuellement", 0);
define(C_INSCTIP, "Inscrivez-vous, c'est gratuit !", 0);
define(C_MOIS, "Mars - Avril 2001", 0);
define(C_DECOUVREZ, "Découvrez", 0);
define(C_ADDFAV, "Ajoutez cette page à vos Favoris !", 0);
define(C_LOTTOTURFTIP, "Jouer sur les courses de chevaux !", 0);
define(C_GIRONDINSTIP, "pronostiquez avec les Girondins !", 0);
define(C_CHEZ, "Ma page", 0);
define(C_CHEZTIP, "Retour à votre page personnelle", 0);
define(C_PARIERTIP, "Faites vos jeux", 0);
define(C_INVITER, "Inviter un ami", 0);
define(C_INVITERTIP, "Faites jouer vos amis, ils vous rapportent des points", 0);
define(C_MEMBERSPACE, "Espace Membres", 0);
define(C_WELCOME, "Bienvenue dans le Kestufoot");
define(C_FILLEUL, "Vous &ecirc;tes le filleul de");
define(C_DYNASTY, "Vous faites parti de la dynastie", 0);
define(C_ANCESTOR, "Vous &ecirc;tes le fondateur de la dynastie", 0);
define(C_NOELIGIBLE, "ATTENTION : vous n'êtes plus inscrit au KestuFoot,<br>vous n'êtes plus éligible pour gagner des cadeaux.<br>", 0);
define(C_REINSCR, "Je veux me ré-inscrire", 0);
define(C_PERSO, "Perso", 0);
define(C_AFFILIATION, "Spécial pages perso", 0);
define(C_AFFILIATIONTIP, "Spécial Webmasters", 0);
define(C_WEBMASTERS, "Webmasters", 0);
define(C_SITESPERSOS, "sites persos", 0);
define(C_AFFILIEZVOUS, "Affiliez vous au KestuFoot", 0);
define(C_REVOIR, "Revoir/Modifier mes paris", 0);
define(C_REVOIRTIP, "Visualisez tous vos paris.<br>Pour les matchs qui n\'ont pas encore eu lieu<br>vous pouvez modifier vos paris.", 0);
define(C_INVITES, "Voir mes filleuls", 0);
define(C_INVITESTIP, "Vérifier si votre descendance prospère", 0);
define(C_INVITE, "Ma liste", 0);
define(C_INVITETIP, "Suivez les scores de vos amis en direct", 0);
define(C_SCOREINF, "Votre score est inférieur à", 0);
define(C_REVENIR, "Si vous souhaitez revenir à", 0);
define(C_CLICKHERE, "cliquez ici", 0);
define(C_PRATIQUE, "Pratique", 0);
define(C_SENDCJAUNE, "Coller un carton-jaune", 0);
define(C_SENDCJAUNETIP, "Ecrivez à vos amis", 0);
define(C_UPDATECJAUNE, "Mettre à jour mes carton-jaunes", 0);
define(C_CHANGEPWD, "Changer mon mot de passe", 0);
define(C_CHANGEPWDTIP, "Pour ceux qui souhaitent modifier leur mot de passe", 0);
define(C_DESINCRIPTION, "Désinscription", 0);
define(C_COMMENTJOUER, "Comment&nbsp;jouer", 0);
define(C_COMMENTJOUERTIP, "Retrouvez les règles du jeu et toutes les astuces pour gagner", 0);
define(C_ENPRONOSTIQUANT, "En pronostiquant", 0);
define(C_PRONODESC, "Pronostiquez et misez des points sur le résultat d\'un match. Si vous trouvez le vainqueur (ou le match nul), vous gagnez 2 fois votre mise. Si vous trouvez le score exact, vous gagnez 10 fois votre mise !", 0);
define(C_JOKERDESC, "Les jokers augmentent vos chances de gains !", 0);
define(C_ENINVITANT, "En invitant mes amis", 0);
define(C_INVITEDESC, "Lorsque vous parrainez un joueur, vous gagnez pendant les 2 mois suivants son inscription 20% des points qu\'il gagne sur les paris qu\'il a effectué à condition que vous ayez également parié sur les matches qui lui ont permis de gagner ces points.", 0);
define(C_MYSTATS, "Mes stats", 0);
define(C_MESINVITES, "Invit&eacute;s", 0);
define(C_SONS, "Filleuls", 0);
define(C_GRANDSONS, "Petits filleuls", 0);
define(C_GRANDGRANDSONS, "Arri&egrave;res petits filleuls", 0);
define(C_PLACE, "Place", 0);
define(C_CREERPERSO, "Créez ici votre liste personnelle", 0);
define(C_MODIFIERPERSO, "Modifier ma liste", 0);
define(C_QUITTER, "Quitter", 0);
define(C_QUITTERTIP, "Pour se déconnecter du Kestufoot et retourner à la page d\'accueil", 0);
define(C_RIGHTSRESERVED, "Tous droits réservés", 0);
define(C_YCANDOIT, "TOI AUSSI TU LE PEUX", 0);
define(C_JOUEUR, "Joueur", 0);
define(C_JOUEURS, "Joueurs", 0);

define(C_GARDERUNOEIL, "Gardez un oeil sur vos amis ou sur vos concurrents ! Rentrez les pseudos des joueurs que vous souhaitez suivre et retrouvez les dans votre page « mes classements »", 0);
define(C_DEJAMISE, "Déjà misés :", 0);
define(C_RESTE, "Reste à miser : ", 0);
define(C_CALCULDESGAINS, "Calcul des gains", 0);
define(C_NEXISTEPAS, "n'existe pas", 0);
define(C_PARRAINEPAR,"Pour être parrainé par",0);
define(C_VETESPARRAINEPAR,"Vous êtes parrainé par",0);
define(C_INDICMAIL, "veuillez indiquer votre email. Après validation de votre part, vous recevrez rapidement un mail qui vous permettra de vous inscrire au KestuFoot en étant parrainé !",0);
define(C_CONTINSCRIPTION,"Pour continuer votre inscription",0);
define(C_ABIENTOT,"A tout de suite",0);

define(C_AVKTF, "Avec le KestuFoot, pariez sur les matchs de football et gagnez des dizaines de cadeaux",0);
define(C_, "",0);
define(C_, "",0);
define(C_BY, "par",0);
define(C_TITLEPERSONNALISER, "Personnaliser mon Kestufoot", 0);
define(C_TITLEINSC, "Inscrivez vous", 0);
define(C_PARRAININVALIDE, "Parrain invalide. Contactez le responsable du site", 0);
define(C_INSCRIVEZVOUS, "Inscrivez vous au KestuFoot", 0);
define(C_EMAILENVOYE, "Un email a été envoyé à l'adresse", 0);
define(C_CONTINSCR, "Lorsque vous l'aurez reçu (d'ici quelques secondes) vous pourrez continuer votre inscription au KestuFoot en étant parrainé", 0);
define(C_DESCBANNIERES, "Plutôt que d'envoyer des e-mails à toute la terre,	posez une bannière KestuFoot sur votre site perso ! Ainsi vous pourrez inviter les personnes que vous désirez à venir se mesurer à vous !!!", 0);
define(C_DESCBANNIERESTITRE, "Trop fort !... mais je fais comment ?", 0);
define(C_DESCBANNIERESBLABLA, "1. Choisissez une bannière (facile, il suffit d'avoir du goût)<br>2. Copiez le code HTML correspondant (Copier/Coller ça vous dit quelque chose ?)<br>3. Collez ce code dans votre page (il faut trouver un endroit stratégique bien sûr !)<br>4. C'est prêt !", 0);
define(C_BANNIERE, "Bannière", 0);
define(C_CODEHTML, "Code HTML correspondant", 0);
define(C_LESGAGNANTSDE, "LES GAGNANTS DE", 0);
define(C_LESGAGNANTDUMOIS, "Voir les gagnants du mois", 0);
define(C_ERRORMANQUEEQUIPE, "Vous avez oublié le score de la première équipe", 0);
define(C_ERRORMANQUEEQUIPE2, "Entrez un nombre pour le score de la première équipe", 0);
define(C_ERRORMANQUEEQUIPE3, "Vous avez oublié le score de la seconde équipe", 0);
define(C_ERRORMANQUEEQUIPE4, "Entrez un nombre pour le score de la seconde équipe", 0);
define(C_MANQUEMISE, "Vous avez oublié de miser", 0);
define(C_SCOREDE, "Score :", 0);
define(C_SAVOIRPLUS, "en savoir plus", 0);
define(C_VOTREMISE, "Ma mise", 0);
define(C_A, "A", 0);
define(C_INVITDESC, "Vous pouvez saisir jusqu'à 10 e-mails à la fois en les séparant par une virgule.", 0);

define(C_PASASSEZDEPOINTS, "Vous n'avez pas assez de points pour parier cette somme", 0);
define(C_TROPTARD, "Il est trop tard pour parier sur le match", 0);
define(C_BETTITLE, "Pariez sur un match", 0);
define(C_QCHANGEPWD, "Vous souhaitez modifier votre mot de passe ?", 0);
define(C_DESCCHANGEPWD, "Choisissez-en un nouveau, entrez le, confirmez-le ...", 0);
define(C_INSCMULT, "<b>Rappel :</b><br>Une inscription multiple au jeu peut entraîner votre disqualification.", 0);
define(C_DEJAINSCDESC, "Vous êtes déjà inscrit sous le Pseudo : ", 0);
define(C_PARIERSUR, "<br>Cette page vous permet de pronostiquer gratuitement sur tous les matchs (ligue 1, ligue 2, championnats de France, coupes d’Europe, matchs étrangers…)<br>Cliquez sur le match pour pronostiquer et miser vos points. Votre pronostic est entre parenthèses.<br>Vous pouvez modifier votre pronostic jusqu’au coup d’envoi du match.<br>", 0);
define(C_FAMILLESTITLE, "Les familles du Kestufoot", 0);
define(C_FAMILLE, "Famille de ...", 0);
define(C_NBJOUEURS, "Nbre de joueurs", 0);
define(C_CREATIONDATE, "Date de cr&eacute;ation", 0);
define(C_VOIRINVITES, "Pour voir les invités d'une famille<br>cliquez dans le tableau", 0);
define(C_VOIRDYNASTIE, "Voir la dynastie de :", 0);
define(C_CLICKEVA, "Un click et Eva.h t'evaview...", 0);
define(C_CONSGAZETTE, "Consultez les archives de la Gazette", 0);
define(C_NESTPASMB, "n'est pas membre du KestuFoot", 0);
define(C_FORGOTTENTITLE, "Mot de passe oublié", 0);
define(C_PWDTITLE, "Mot de passe pour le KestuFoot !", 0);
define(C_PSEUDOEST, "Votre pseudo est : ", 0);
define(C_PWDEST, "Votre mot de passe est :", 0);
define(C_CHANGERPWD, "Pensez à modifier votre mot de passe une fois connecté sur le site.", 0);
define(C_ABIENTOTKTF, "A bientot dans le KestuFoot sur", 0);
define(C_MAILINVALIDE, "Votre email est invalide", 0);
define(C_FORGOTTENDESC, "<b>Vous avez oubli&eacute; votre mot de passe ?</b><br>Entrez votre adresse e-mail et nous vous en renverrons un nouveau dans quelques instants...<br><br>", 0);
define(C_CHEQUIPE, "Choisissez votre équipe préférée !", 0);
define(C_GAGNEZACHAQUE, "<span class=bigbold>Gagnez</span> à <span class=bigbold>chaque match</span> sélectionné !", 0);
define(C_CADEAUXGENERAL,"Les cadeaux du classement général", 0);
define(C_CADEAUXSPECIAL, "Gagnez un cadeau spécial", 0);
define(C_SURLESMATCHS, "sur les matchs suivant", 0);
define(C_TIRAGESORT, "tirage au sort parmi les joueurs ayant trouvé le score exact", 0);
define(C_GIFTSTITLE, "Cadeaux !", 0);
define(C_GUIDETITLE, "Aide", 0);
define(C_GUIDEFILE, $SERVER_URL."fr/guide.inc", 0);
define(C_HIGHTITLE, "High Scores", 0);
define(C_INTROUVABLE, "est introuvable", 0);
define(C_VOIRSCOREDE, "Voir le score de", 0);
define(C_MAILLOT, "Maillot", 0);
define(C_LES10PREMIERS, "Les 10 premiers", 0);
define(CLES10PREMIERSTIP, "Voir les 10 meilleurs scores", 0);
define(C_LES10SUIVANTS, "Les 10 suivants", 0);
define(C_LES10PRECEDENTS, "Les 10 precedents", 0);
define(C_LES10DERNIERSTIP, "Voir les 10 derniers", 0);
define(C_LES10DERNIERS, "Les 10 derniers", 0);
define(C_INVITATIONTITLE, "Inviter des Amis", 0);
define(C_AJMAILINVITE, "Veuillez indiquer l'email de votre invite SVP", 0);
define(C_INVITEDEJAINSCRIT, "est déjà inscrit, il ne peut plus être invité", 0);
define(C_VOUSINVITE, "vous invite à jouer", 0);
define(C_TEXTEINVITE, "Texte de l'e-mail d'invitation", 0);
define(C_EMAILENVOYE, "Un email d'invitation a été envoyé à", 0);
define(C_FERMER, "Fermer la fenêtre", 0);
define(C_PWDOK, "Votre mot de passe a été modifié avec succès.", 0);
define(C_PARIDESC, "Cliquez sur un pari pour le modifier :", 0);
define(C_RESULTAT, "Buts", 0);
define(C_PARI, "Match", 0);
define(C_AGE, "Age", 0);
define(C_DATE, "Date", 0);
define(C_PRONOSTIC, "Mon Prono", 0);
define(C_NEWSTITLE, "La gazette du Kestufoot !", 0);
define(C_OLDWINNERS, "Les gagnants du mois dernier", 0);
define(C_TROPDECJAUNES, "a déjà trop de cartons jaunes", 0);
define(C_LEPSEUDO, "Le pseudo", 0);
define(C_ENVOYER, "Envoyer", 0);
define(C_MESSAGEENVOYE, "Votre message a été envoyé à", 0);
define(C_POSTITTITLE, "Collez un Caaaarton jaune !!!.............................", 0);
define(C_CJAUNEDE, "Carton-jaune de", 0);
define(C_REPONDRE, "répondre", 0);
define(C_PSEUDODESTINATAIRE, "Pseudo du destinataire", 0);
define(C_TEXTECJAUNE, "Texte (250 caractères max.)", 0);
define(C_APWDINCORRECT, "Votre ancien mot de passe est incorrect", 0);
define(C_PWD4CAR, "Votre nouveau mot de passe doit faire au moins 4 caractères", 0);
define(C_NPWDERREUR, "Il y a une erreur dans votre nouveau mot de passe", 0);
define(C_PROFILETITLE, "Espace Membres - Modification du mot de passe", 0);
define(C_MODIFTXT, "Vous souhaitez modifier votre mot de passe ?<br>Choisissez-en un nouveau, entrez le, confirmez-le...<br>", 0);
define(C_ANCIENPWDDE, "Ancien mot de passe de", 0);
define(C_NOUVEAUPWD, "Nouveau mot de passe", 0);
define(C_COORDTITLE, "Pour recevoir vos cadeaux, merci de saisir vos coordonnées !", 0);
define(C_PRENOM, "Prénom", 0);
define(C_ADRESSE, "Adresse", 0);
define(C_CODEPOSTAL, "Code postal", 0);
define(C_VILLE, "Ville", 0);
define(C_PAYS, "Pays", 0);
define(C_TELEPHONE, "Téléphone", 0);
define(C_GENRE, "Civilité", 0);
define(C_HOMME, "Mr", 0);
define(C_FEMME, "Mme", 0);
define(C_INSCCLOSES, "Les inscriptions pour le Kestufoot sont closes", 0);
define(C_BIENTOTLESGAGNANTS, "Vous retrouverez dans les prochains jours la liste des gagnants !", 0);
define(C_REPRISE, "... Le KestuFoot reprend dans quelques jours préparez-vous !!!", 0);
define(C_URLINVALIDE, "L'URL utilisée est invalide", 0);
define(C_DEJAREMPLI, "Vous avez déjà rempli le formulaire d'inscription", 0);
define(C_ERREURAPOS, "Vous ne pouvez pas utiliser l'apostrophe dans le pseudo", 0);
define(C_ERREURAPOS2, "Vous ne pouvez pas utiliser l'apostrophe dans le mot de passe", 0);
define(C_ERREURAPOS3, "Vous ne pouvez pas utiliser l'apostrophe dans l'adresse email", 0);
define(C_ERREURPSEUDO, "Vous devez rentrer un pseudo", 0);
define(C_ERREURPSEUDOPASS, "Votre mot de passe de ne doit pas être identique à votre pseudo", 0);
define(C_ERREURMAIL, "E-mail incorrect", 0);
define(C_PWDTROPCOURT, "Votre mot de passe doit faire au moins 4 caractères", 0);
define(C_ERREURPWDCONF, "Il y a une erreur dans la confirmation de votre mot de passe", 0);
define(C_ERREURPWD, "Il y a une erreur dans votre mot de passe", 0);
define(C_ERREURCPOSTAL, "Votre code postal est invalide", 0);
define(C_ERREURSEXE, "Indiquez votre sexe", 0);
define(C_ERREURNOM, "Vous devez saisir votre nom", 0);
define(C_ERREURPRENOM, "Vous devez saisir votre prénom", 0);
define(C_ERREURADR, "Vous devez saisir votre adresse", 0);
define(C_ERREURVILLE, "Vous devez saisir votre ville", 0);
define(C_ERREURPAYS, "Vous devez saisir votre pays", 0);
define(C_MOBILE, "Portable", 0);
define(C_DATENAISSANCE, "Date de naissance", 0);
define(C_PARRAINEPAR, "Vous avez été parrainé par ", 0);
define(C_VOUSGAGNEZ, "Vous gagnez", 0);
define(C_GO, "Kestufoot, c'est parti ! Inscrivez-vous pour gagner vos 100 premiers points et commencer à parier !!!", 0);
define(C_ACCEPTDEBUT, "Acceptez-vous le ", 0);
define(C_ACCEPTFIN, " du KestuFoot ?", 0);
define(C_REGLEMENT, "règlement", 0);
define(C_OUI, "Oui", 0);
define(C_NON, "Non", 0);
define(C_LOIINFO, "Conformément à l'article 34 de la loi Informatique et Libertés du 6 janvier 1978, vous disposez d'un droit d'accès, de modification, de rectification et de suppression des données vous concernant. Pour l'exercer, adressez-vous à Viralgames, Service clients, 23bis rue Edouard Nieuport 92150 SURESNES ou envoyez un message à ", 0);
define(C_MAXMEMBRES, "Le nombre maximum de membres est atteint. Vous ne pouvez plus vous inscrire", 0);
define(C_LESINVITES, "Les invités de ", 0);
define(C_DESINSCTITLE, "Désinscription/Ré-inscription", 0);
define(C_DESINSCDESC, "En vous désinscrivant, vous ne recevrez plus d'e-mails provenant du KestuFoot et vous ne serez plus éligible pour gagner des cadeaux.<br><br>Sélectionnez \"Je veux continuer à jouer\" pour vous ré-inscrire (si vous êtes désinscrit)", 0);
define(C_JEVEUXMEDESINSCRIRE, "Je veux me désinscrire", 0);
define(C_JEVEUXCONTINUER, "Je veux continuer à jouer !",0);
define(C_PBEDESINSC, "Problème lors de la désinscription. Merci de contactez le responsable du site", 0);
define(C_VOUSETESDESINSCRIT, "Vous êtes désinscrit", 0);
define(C_PLUSDEMAILS, "Vous ne recevrez plus d'email de ", 0);
define(C_REINSCRIRE, "<br><br>A tout moment <b>vous pouvez rejouez</b>, il vous suffit de vous reconnecter avec votre pseudo et mot de passe.<br><br>A bientôt !", 0);
define(C_IMAGEINSCR, $IMAGES_DIR . "Inscriptions.gif", 0);
define(C_CALENDRIERMOIS, "Le calendrier des matchs du mois", 0);
define(C_PARISTITLE, "Today's bet", 0);
define(C_NOUVEAUMATCH, "Nouveau match", 0);
define(C_DEJAPARIE, "Pari déjà effectué", 0);
define(C_VOTREPRONO, "Votre pronostic", 0);
define(C_LANGMAIL, "Vous voulez recevoir les mails du Kestufoot", 0);
define(C_PASDEMAIL, "Pas de mail", 0);
define(C_ENFRANCAIS, "En français", 0);
define(C_ENANGLAIS, "En anglais", 0);
define(C_ENESPAGNOL, "En espagnol", 0);
define(C_CENTREINTERET, "Quels sont vos centres d'intérêt ?", 0);
define(C_CINEMA, "Cinéma", 0);
define(C_MUSIQUE, "Musique ", 0);
define(C_AUTRESPORT, "Autres sports", 0);
define(C_SORTIES, "Sorties", 0);
define(C_VOYAGES, "Voyages ", 0);
define(C_JEUX, "Jeux", 0);
define(C_AUTOMOBILE, "Automobile", 0);
define(C_PLUTOT, "Etes-vous plutôt ?", 0);
define(C_DINGUEFOOT, "dingue de foot", 0);
define(C_AMATEURDEPRONO, "amateur de jeux de pronostics", 0);

define(C_COMMENTAIRES , "Les avis", 0);
define(C_LIRECOMMENTAIRES , "Lire les avis des autres joueurs", 0);
define(C_MONCOMMENTAIRE, "Mon avis sur ce match", 0);
define(C_PARIPUBLIC, "Permettre au monde entier de consulter mon pari", 0);
define(C_PARIERSURMATCH, "Parier sur ce match", 0);
define(C_AFFICHERPRONO, "afficher les pronostics", 0);
define(C_RECHERCHEPSEUDO, "recherche par pseudo", 0);
define(C_COMMENTAIRE , "Commentaire", 0);
define(C_JOUEURSLISTEPERSO , "des joueurs de ma liste perso", 0);
define(C_TOUSLESJOUEURS, "de tous les joueurs", 0);
define(C_POURLEMATCH, "pour le match", 0);
define(C_COMMENTAIREDE, "commentaire de ", 0);
define(C_FERMERCETTEFENETRE, "fermer cette fenêtre", 0);
define(C_ENCASDEPROBLEMECONTACTER, "en cas de problème contacter le", 0);
define(C_WEBMESTRE, "Webmestre", 0);
define(C_MONPRONOSTIC, "mon pronostic", 0);
define(C_CONTAINER, "Zone", 0);
define(C_CATEGORIE, "Compétition", 0);
define(C_LESAVIS, "les avis", 0);
define(C_MODIFIERPARI, "Vous pouvez si vous le souhaitez revenir sur votre sélection et la modifier à tout moment en rejouant avant la date de fin du pronostic.", 0);
define(C_PRONOENREGISTRE, "Votre pronostic a été enregistré !", 0);
define(C_RESULTATDERNIERERENCONTRE, "résultat de leur dernière rencontre", 0);
define(C_VICTOIREDE, "victoire de", 0);
define(C_MATCHNUL, "match nul", 0);
define(C_TENDANCEACTUELLE, "Voici les paris des autres joueurs du Kestufoot !", 0);
define(C_LORSDELEURDERNIERERENCONTRE, "LORS DE LEUR DERNIERE RENCONTRE", 0);
define(C_LE, "le", 0);
define(C_AGRAVE, "à", 0);
define(C_SCOREFINAL, "Score final", 0);
define(C_ALEPOQUELESJOUEURSAVAIENTVOTE, "à l'époque, les joueurs du Kestufoot avaient voté", 0);
define(C_SURLAVICTOIREDE, "sur la victoire de", 0);
define(C_SURUNMATCHNUL, "sur un match nul", 0);
define(C_FORUM, "Forums", 0);
define(C_FORUMTIP, "Le forum Kestufoot", 0);
define(C_GAIN, "Gains Pts", 0);
define(C_PARHAZARD , "ni l'un, ni l'autre", 0);
define(C_MODIFIERMONPROFIL , "Modifier mon profil", 0);
define(C_TYPEMAIL , "Vous souhaitez recevoir vos mails", 0);
define(C_ENHTML , "au format HTML", 0);
define(C_ENTEXTE , "au format texte", 0);
define(C_ABONNEMENTNEWSGROUP  , "Vous souhaitez recevoir la lettre d'information de Kestufoot", 0);
define(C_AVANTLE , "avant le", 0);
define(C_EGALITE , "Egalité", 0);
define(C_VOTREPROFILESTINCOMPLET , "Amis du Kestufoot bonjour !<br><br>Vous êtes déjà inscrit, je sais ! Mais ces renseignements supplémentaires nous permettrons de mieux personnaliser vos cadeaux. Merci pour votre fidèlité !<br><br>Eva.h<br><br>", 0);
define(C_WRITETIP , "Envoyez un carton jaune à", 0);
define(C_SPECIALPAGESPERSO , "Spécial pages perso", 0);
define(C_COUPDOEILSURMESINVITES, "Coup d'oeil sur mes invités", 0);
define(C_MALISTEDUKESTUFOOT, "Ma liste du Kestufoot", 0);
define(C_SPECIALWEBMASTERS, "Spécial Webmasters", 0);
define(C_VERIFIERSIVOTREDESCENDANCEPROSPERE, "Vérifier si votre descendance prospère", 0);
define(C_SUIVEZLESSCORESDEVOSAMISENDIRECT, "Suivez les scores de vos amis en direct", 0);
define(C_STATISTIQUESTEMPSREEL, "Statistiques en temps réel", 0);
define(C_PARIERSURKESTUFOOT, "Parier sur", 0);
define(C_LATENDANCE, "La tendance", 0);
define(C_HOMETIP, "Retour à la page d\'accueil", 0);
define(CALENDRIERTIP, "Le calendrier des matchs", 0);
define(C_GAGNANTSTIP, "Tous les gagnants !", 0);
define(C_PARIER, "Parier", 0);
/*adresse
code postal
Ville
genre (homme-femme)
date de naissance
age
valider
Vous acceptez le règlement !
Jeu gratuit sans obligation d'achat
règlement
rang
FAQ
Règles du jeu
inscrivez-vous pour gagner vos 100 premiers points et commencer à parier
acceptez-vous le règlement (oui-non) ?
voir le score de
les 10 premiers
les 10 précédents
les 10 suivants
en hausse - en baisse
statistiques
nombre de paris
nombre de paris exacts
nombre de paris gagnants
1er, 2ème, 3ème, …
Gagnez un cadeau spécial
sur les matches suivants (tirage au sort parmis les joueurs ayant trouvé le score exact)
Perso
Spécial pages perso
revoir/modifier mes paris
coup d'œil sur mes invités
ma liste du KestuFoot
pratique
envoyer un carton jaune
mettre à jour mes cartons jaunes
changer mon mot de passe
Désinscription
modifier ma liste
invité
filleul
petit filleul
arrière petit filleul
de… à…
objet
texte de l'email
en savoir plus…
vous pouvez saisir plusieurs emails en les séparant par des virgules
contacter le support / écrivez-nous à…
plein de cadeaux à gagner
comment jouer
comment gagner
suite
modifier mes infos personnelles
but
date
stratégie
championnat

*/
define( C_REGISTERINTRO , 'C’est simple et gratuit !<br>Vous inscrire vous permettra de pronostiquer gratuitement sur tous les matchs (ligue 1, ligue 2, coupes de la ligue, coupes de France, championnats étrangers…) et de remporter de nombreux cadeaux.<br><br>Bons pronostics à tous !');


}
?>